/* KMC Style Sheet */

/* Body*/
body	{
	text-align:center;
	background-color:grey;
	font-size:100%;
	margin:0;
	padding:0;
	font-family:geneva,sans-serif;
}

/* Header */
table.header	{
		width:1000px;
		background-image:url("/img/bg4.png");
		background-repeat:repeat-x;
		background-color:#FFFFFF;
		margin:0px auto;
		padding:0px;
		height:100px;
		border-collapse:collapse;
		font-family:'Times New Roman';
		border:1px solid white;
}

tr.header	{
		
}

th.header	{
		color:#FFFFFF;
		font-size:2.5em;
		vertical-align:top;
}

td.header-vision	{
			text-align:right;
			font-size:1.5em;
			font-style:italic;
			color:#A60012;
}

/* Navigation Bar */
table.nav	{
		height:20px;
		width:1000px;
		background-color:#0076E2; /* opposite is FF891D */
		margin:0 auto;
		padding:0;
		border-collapse:collapse;
		border-left:1px solid white;
		border-right:1px solid white;		
}

th.nav	{
	border:0;
	padding:0;
	margin:0;
}

a.nav:link,a.nav:visited	{
				display:block;
				font-weight:bold;
				color:#FFFFFF;
				background-color:#0076E2;
				text-align:center;
				padding:4px;
				text-decoration:none;				
}
a.nav:hover,a.nav:active	{
				background-color:#A60012;
				color:#FFFFFF
				text-decoration:none;
}

/* Main */
table.main	{
		width:1000px;
		background-color:#FFFFFF;
		margin:0 auto;
		border-collapse:collapse;
		border:1px solid white;	
}

td.main	{
	vertical-align:top;
	padding-left:0;
}

td.main-sidepane	{	
			background-color:#A60012;
			width:200px;
			max-width:200px;
			margin-left:0px;
			margin-right:0px;
			padding:3px;
			color:#FFFFFF;
			vertical-align:top;
			height:800px;
}

h2.main	{
	color:#A60012;
	text-align:center;
	padding:0px;
	margin:0;
}

h3.main	{
	color:#A60012;
	text-align:center;
	padding:0px;
	margin:0;
}

h4.main	{
	color:#A60012;
	text-align:left;
	padding:0px;
	margin:0px;
}

p.main	{
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
}

img.main	{
		vertical-align:top;
		float:right;
		padding-left:10px;
		height:350px;
		width:520px;
		}

a.main:link,a.main:visited	{
				color:#A60012;
}

a.main:hover,a.main:active	{
				color:#A60012;
				font-weight:bold;
}

/* Footer */
table.footer	{
		width:1000px;
		margin:0 auto;
		padding:0;
		border-collapse:collapse;
		background-color:#0076E2;
		border-left:1px solid white;
		border-right:1px solid white;
		border-bottom:1px solid white;	
		color:#FFFFFF;	
}

a.footer:link,a.footer:visited	{
				color:#FFFFFF;
				text-decoration:none;

}

a.footer:hover,a.footer:active	{
				color:#FFFFFF;
				font-weight:bold;
				text-decoration:none;
}
		
/* Doctor Image */
img.doctor	{
		height:150px;
		width:150px;
		border:2px solid #0076E2;
		float:left;
		margin:0px 10px 0px 10px;
                vertical-align:middle;
}


div.doctor	{
		height:180px;
}

/* Nurse Image */
img.nurse	{
		height:150px;
		width:150px;
		border:2px solid #0076E2;
		vertical-align:middle;
		margin:0px auto;
}

h4.nurse	{
		color:#A60012;
		text-align:center;
		padding:0px;
		margin:0px;
}

table.nurse	{
		margin:0 auto;
		padding:0px;
		width:700px;
}

td.nurse	{
		padding:5px;
}

/*Manager Padding*/
td.manager {
                padding:3px;
}

/* Fees */
table.fees	{
		margin:20px auto;
		padding:20px;
		border-collapse:collapse;
}

tr.fees		{
}

th.fees		{
		color:#FFFFFF;
		background-color:#0076E2;
		border:5px solid #FFFFFF;
		padding:5px;		
}

th.fees1	{
		color:#FFFFFF;
		background-color:#A60012;
		border:5px solid #FFFFFF;
		padding:5px;		
}

td.fees		{
		border:5px solid #FFFFFF;
		color:#000000;
		background-color:#FFFFFF;
}	
h4.fees	{
	color:#A60012;
	text-align:left;
	padding:0px;
	margin:10px;
}



/* News */

div.news_box {
                     border:2px solid #0076E2;
                     width:90%;
                     margin:0 auto;
                     padding:0;
}

h3.news_box	{
	color:#A60012;
	text-align:left;
	padding:0px;
	margin:0 10px;
}

p.news_box	{
	text-align:justify;
	padding:0 10px;
        margin:0;
}
